## python-pyrss2gen 1.0.0

=== debian/changelog ===
python-pyrss2gen (1.0.0-9) unstable; urgency=low

  * Acknowledge NMU (Thanks Piotr Ożarowski)
  * New style debhelper
  * Fix lintian warnings
  * Added HomePage to debian/control

 -- Matthijs Möhlmann <matthijs@cacholong.nl>  Sat, 19 Nov 2011 16:03:34 +0100

python-pyrss2gen (1.0.0-8.1) unstable; urgency=low

   * Non-maintainer upload.
   * Rebuild to add Python 2.7 support

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 May 2011 16:45:38 +0200

python-pyrss2gen (1.0.0-8) unstable; urgency=low

  * Use dh_python2 instead of dh_pycentral (Closes: #617021)
  * Update the short description to fix a lintian warning

 -- Matthijs Möhlmann <matthijs@cacholong.nl>  Tue, 12 Apr 2011 20:43:57 +0200

python-pyrss2gen (1.0.0-7) unstable; urgency=low

  * Simplify the python dependencies (Closes: #568011)
  * Update Standards-Version to 3.9.0
  * Add license to the debian/copyright file, preventing a lintian warning
  * Switch to dpkg-source 3.0 (quilt) format

 -- Matthijs Mohlmann <matthijs@cacholong.nl>  Wed, 21 Jul 2010 09:30:39 +0200

python-pyrss2gen (1.0.0-6) unstable; urgency=high

  * Add correct check for python versions. Fixes RC (Closes: #496611)

 -- Matthijs Mohlmann <matthijs@cacholong.nl>  Tue, 02 Sep 2008 23:40:06 +0200

python-pyrss2gen (1.0.0-5) unstable; urgency=low

  * Add check for python versions in debian/rules. (Closes: #485052)
    Thanks to Jan Hülsbergen <afoo42@gmail.com>
  * Bump Standards-Version to 3.8.0

 -- Matthijs Mohlmann <matthijs@cacholong.nl>  Sat, 02 Aug 2008 13:48:44 +0200

python-pyrss2gen (1.0.0-4) unstable; urgency=low

  * Bump Standards-Version to 3.7.3.0
  * Make lintian happy

 -- Matthijs Mohlmann <matthijs@cacholong.nl>  Tue, 25 Mar 2008 21:05:56 +0100

python-pyrss2gen (1.0.0-3) unstable; urgency=low

  * Acknowledge NMU. (Closes: #403348)

 -- Matthijs Mohlmann <matthijs@cacholong.nl>  Sun, 17 Dec 2006 09:50:02 +0100

python-pyrss2gen (1.0.0-2.1) unstable; urgency=low

  * NMU.
  * Don't depend on explicit python versions in the package build.

 -- Matthias Klose <doko@debian.org>  Sat, 16 Dec 2006 14:24:15 +0000

python-pyrss2gen (1.0.0-2) unstable; urgency=low

  * Adopt new python policy. (Closes: #373344)
  * Bumped Standerds-Version to 3.7.2.0.

 -- Matthijs Mohlmann <matthijs@cacholong.nl>  Wed, 14 Jun 2006 18:16:23 +0200

python-pyrss2gen (1.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Matthijs Mohlmann <matthijs@cacholong.nl>  Sat, 12 Nov 2005 13:41:09 +0100

python-pyrss2gen (0.1.1-1) unstable; urgency=low

  * Initial release. (Closes: #329255)

 -- Matthijs Mohlmann <matthijs@cacholong.nl>  Tue, 20 Sep 2005 22:34:27 +0200
