=== debian/control ===
Source: python-pyrss2gen
Section: python
Priority: optional
Maintainer: Matthijs Möhlmann <matthijs@cacholong.nl>
Build-Depends: debhelper (>= 8), python-all (>= 2.6.6-3), python
Standards-Version: 3.9.2
Homepage: http://www.dalkescientific.com/Python/PyRSS2Gen.html

Package: python-pyrss2gen
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Replaces: python2.3-pyrss2gen (<< 1.0.0-2), python2.4-pyrss2gen (<< 1.0.0-2)
Conflicts: python2.3-pyrss2gen (<< 1.0.0-2), python2.4-pyrss2gen (<< 1.0.0-2)
Description: interface for generating RSS 2.0 feeds
 PyRSS2Gen is the interface to RSS 2.0 feeds. PyRSS2Gen builds the feed up by
 using a XML generator.
