=== debian/rules ===
#!/usr/bin/make -f
#
# python-pyrss2gen

%:
	dh $@ --with python2
