## python-pyrss2gen 1.1

=== debian/changelog ===
python-pyrss2gen (1.1-7) unstable; urgency=medium

  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Add debian/salsa-ci.yml
  * Add a watch file

 -- Alexandre Detiste <tchet@debian.org>  Wed, 07 Jan 2026 13:22:26 +0100

python-pyrss2gen (1.1-6) unstable; urgency=medium

  * Apply Multi-Arch: hint

 -- Alexandre Detiste <tchet@debian.org>  Sun, 23 Nov 2025 19:42:44 +0100

python-pyrss2gen (1.1-5) unstable; urgency=medium

  * Remove Python2 crumb file in debian/
  * Drop "Rules-Requires-Root: no"
  * Remove old patches already applied upstream before
  * Bump Standards-Version to 4.7.2

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Sun, 31 Aug 2025 18:52:11 +0200

python-pyrss2gen (1.1-4) unstable; urgency=medium

  * Rewrite d/copyright in machine-parsable format

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Mar 2025 23:09:28 +0100

python-pyrss2gen (1.1-3) unstable; urgency=medium

  * Adopt package (Closes: #891309)
  * Import on Salsa
  * Switch to dh-sequence-python3
  * Add dep on python3-setuptools (Closes: #1080765)
  * Set Rules-Requires-Root: no
  * Bump Standards-Version

 -- Alexandre Detiste <tchet@debian.org>  Sat, 21 Sep 2024 17:37:17 +0200

python-pyrss2gen (1.1-2) unstable; urgency=medium

  * QA upload.
  * Set the Maintainer field to the QA Group.
  * Move to pybuild.
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Tue, 20 Aug 2019 00:44:23 +0500

python-pyrss2gen (1.1-1) unstable; urgency=low

  * New upstream release (Closes: #697359)
    - 000-ttl-code-fix removed (applied upstream)
    - 001-fix-example removed (applied upstream)
  * Update to debhelper 9.
  * Update Standards-Version to 3.9.4

 -- Matthijs Möhlmann <matthijs@cacholong.nl>  Thu, 09 May 2013 20:38:35 +0200
