=== debian/control ===
Source: python-pyrss2gen
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Alexandre Detiste <tchet@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.3
Homepage: http://www.dalkescientific.com/Python/PyRSS2Gen.html
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyrss2gen
Vcs-Git: https://salsa.debian.org/python-team/packages/pyrss2gen.git
X-Style: black

Package: python3-pyrss2gen
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: interface for generating RSS 2.0 feeds for Python 3
 PyRSS2Gen is the interface to RSS 2.0 feeds. PyRSS2Gen builds the feed up by
 using a XML generator.
